CVE-2017-8240

CVE-2017-8240

http://ift.tt/2sfDf0A

In all Android releases from CAF using the Linux kernel, a kernel driver has an off-by-one buffer over-read vulnerability. Source: MITRE Last Modified: …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF